App\Soap\reynolds\src\ReyIServicePartsInventory:
    xml_root_name: rey_iServicePartsInventory
    xml_root_namespace: 'http://www.starstandards.org/STAR'
    properties:
        applicationArea:
            expose: true
            access_type: public_method
            serialized_name: ApplicationArea
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getApplicationArea
                setter: setApplicationArea
            type: App\Soap\reynolds\src\ReyIServicePartsInventory\ApplicationAreaAType
        partListInfo:
            expose: true
            access_type: public_method
            serialized_name: PartListInfo
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getPartListInfo
                setter: setPartListInfo
            xml_list:
                inline: true
                entry_name: PartListInfo
                namespace: 'http://www.starstandards.org/STAR'
            type: array<App\Soap\reynolds\src\ReyIServicePartsInventory\PartListInfoAType>
